@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/* 見出しのデザインリセット */
/*H2 */
.entry-content h2{
border:none;
background:none;
padding: 0;
}

/* H3 */
.entry-content h3{
border:none;
background:none;
padding: 0;
}

/* H4 */
.entry-content h4{
border:none;
background:none;
padding: 0;
}

/* H5 */
.entry-content h5{
border:none;
background:none;
padding: 0;
}

/* H6 */
.entry-content h6{
border:none;
background:none;
padding: 0;
}

/* 見出しのデザイン設定 */
/* H2 */
.entry-content h2{
color: #000; /* 文字色 */
font-size: 1.3em; /* 文字サイズ */
background-color: #e0e0e0; /* 背景色 */
padding-top:15px; /* 文字と上部の間隔 */
padding-left:10px;/* 文字と左線の間隔 */
padding-bottom:15px;/* 文字と下部の間隔 */
border-left: solid 10px #e0e0e0; /* 左側に実線・色*/
border: dotted 2px white;
box-shadow: 0px 0px 0px 5px #e0e0e0;
}

/* H3 */
.entry-content h3{
color: #000; /* 文字色 */
font-size: 1.2em; /* 文字サイズ */
background-color: #f7f7f7;/* 背景色 */
padding: 10px;
border-left: solid 5px #e0e0e0; /* 左側に実線・色*/
}

/* H4 */
.entry-content h4{
color: #000; /* 文字色 */
font-size: 1.0em; /* 文字サイズ */
padding: 10px;
border-top: solid 2px #e0e0e0;/* 上側に実線・色 */
border-bottom: solid 2px #e0e0e0;/* 下側に実線・色*/
}

/* H5 */
.entry-content h5{
color: #000; /* 文字色 */
font-size: 1.0em; /* 文字サイズ */
padding: 10px;
border-bottom: dotted 2px #c7c5c5;/* 下側に点線・色*/
}

/* H6 */
.entry-content h6{
color: #000; /* 文字色 */
font-size: 1.0em; /* 文字サイズ */
padding: 5px;
border-left: solid 7px #c7c5c5; /* 左側に実線・色*/
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
		#navi .navi-in > .menu-mobile li {
		width: 25%;
	}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
		#navi .navi-in > .menu-mobile li {
		width: 25%;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
		#navi .navi-in > .menu-mobile li {
		width: 25%;
	}
}